#content [role="main"]{
	width: inherit;
	padding: inherit;
	float:none;
	margin-top:20px;
}

.yomiage:lang(en) {
	display: none;
}

#blockskip a:before{content:"\025bc";}

/*========= TinyMCE =========*/
.asset-content table,
.asset-content table tr,
.asset-content table tr td{
    border: 1px solid;
}


/*========= 共通要素 =========*/
html{
	font-size: 62.5%;
	position:relative;
    overflow-y: scroll;
}
body{
	width:100%;
	background-color:#fff;
	min-width:320px;
	counter-reset:count-number;
	color:#000;
    font-size: 16px;
    font-size: 1.6rem;
	line-height:1.6;
	color:#000;
	font-family: メイリオ Meiryo 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif!important;
	-webkit-text-size-adjust : 100%;
	position:relative;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
ul{
	padding:0;
	margin:0;
}
li{
	list-style-type:none;
}
.other_site{
      position: relative;
    padding-right: 14px;
}
.other_site:after {
    content: "";
    background: url(/icon_othersite.png);
    width: 9px;
    height: 9px;
    display: inline-block;
    margin-left: 4px;
/*
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -4.5px;
*/
}
#page_top {
    position: fixed;
    bottom: 20px;
    right: 20px;
	z-index:999;
}
.show{
	position: absolute;
	text-align: center;
    font-size: 10em!important;
    height: 20px!important;
    width: 100%!important;
    display: block!important;
}
#content-inner,
.content_inner{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.txt_small {
    font-size: 12px;
    font-size: 1.2rem;
}
.txt_color_red{
      color: #dd0902;
}
.txt_w_bold{
	font-weight:bold;
}
.btn_black{
	text-align:center;
	margin-top: 6px;
}
.btn_black a{
    background-color: #000;
    color: #fff;
    padding: 12px 16px;
	display:inline-block;
}
.btn_black a img{
    margin-right: 6px;
}

a.arrW-R:before{
content:url(/shared/img/common/icon_wh_arrow.png);
margin-right:3px;

}
a.arrW-L:after{
content:url(/shared/img/common/icon_wh_arrow02.png);
margin-left:3px;
}

a.arrB-R:before{
content:url(/shared/img/common/icon_bl_arrow.png);
margin-right:3px;

}

input.search_field {
	width: 14em;
	height: 1.2em;
}

#header_search {
	width: auto;
	height: 1.2em!important;
}

header input.search_btn {
	background-color: #434343!important;
	color: #fff!important;
	margin-top:-9px;
	margin-left:-5px;
	cursor: pointer;
	border: 1px solid #434343;
	padding: 0 5px 0px 10px;
	height: 1.6em;
}



h1{
	background-color: #333;
margin: 0 auto;
	color: #fff;
padding: 20px 0 20px 40px;
font-size: 30px;
font-size: 3.0rem;
font-weight: bold;
}
	
h2{
	text-align:center;
	font-size:30px;
	font-size:3.0rem;
    margin: 10px 0;
	font-weight: normal;
}
.pankuzu{
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    padding: 10px 0;
}
.pankuzu ul{
    overflow: hidden;
    display: table;
}
.pankuzu li{
    display: table-cell;
    line-height: 30px;
    vertical-align: middle;
    white-space: nowrap;
}
.pankuzu li a,
.pankuzu li p{
	font-size:12px;
	font-size:1.2rem;
    display: block;
    float: left;
    overflow: visible;
}
/*
.pankuzu li a{
    padding-right: 2em;
    position: relative;
     color: #000;
    text-decoration: underline;
}
.pankuzu li a:after{
    content: "＞";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -15px;
    margin-right: 0.5em;
	border-bottom: 1px solid #fff;
}
*/
.pankuzu li p{
    padding-right: 2em;
    position: relative;
}
.pankuzu li a{
    padding-right: 0;
     color: #000;
    text-decoration: underline;
}
.pankuzu li p:after{
    content: ">";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -15px;
    margin-right: 0.5em;
	border-bottom: 1px solid #fff;
}
.pankuzu li:last-child p:after{
content:none;
}

.pankuzu li span {
  text-decoration: none;
}

#content_start{
	margin-top:50px;
}
.page_content + .page_content{
	margin-top:60px;
}

.pager{

      display: table;
    margin: 30px auto 0;
      text-align: center;
}
.pager > div{
      display: table-cell;
    vertical-align: middle;
    padding: 0 6px;
}
.pager >div.number a{
	background-color:#fff;
	border:1px solid #483ec0;
	box-sizing:border-box;
	color:#483ec0;
    width: 31px;
    padding: 2px 0;
    display: block;
}
.pager >div.number.active p{
	background-color:#483ec0;
	border:1px solid #483ec0;
	box-sizing:border-box;
    width: 31px;
    padding: 2px 0;
	color:#fff;
}
.pager >div.number + div.number{
	margin-left:6px;
}
.pager > div.prev a,
.pager > div.next a{
      color: #483ec0;
}
.pagination{
      text-align: center;
}
.pagination ul{
      box-shadow: none;
}
.pagination ul>li{
     display: inline-block;
     padding: 0 6px;
}
.pagination ul>li>a, .pagination ul>li>span{
    padding: 8px 16px;
    border: 1px solid #4740b9;
    color: #4740b9;
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span,
.pagination ul>li:last-child>a, .pagination ul>li:last-child>span{
      border-radius: 0;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
      width: 100%;
}
.span12 {
      width: 100%;
     margin: 0;
}
.page-header{
      border: none;
    padding: 0;
    margin: 0;
}
#container #container-inner, #container #header-inner, #container #content-inner, #container #footer-inner{
     width: 100%;
}
a.pdf{
     display: inline-block;
} 
.pdf span,
.has_pdf a{
	padding-right:50px;
     position: relative;
}
.pdf span:after,
.has_pdf a:after{
	content:"";
	display:inline-block;
	background:url(/shared/img/common/icon_1r_128.png);
	background-repeat:no-repeat;
	width:40px;
	height:40px;
     background-size: contain;
    position: absolute;
    top: 50%;
    right: 0;
     -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.list_number,
.list_iroha,
.list_disc,
.list_number_02{
      padding-left: 2em;
}
.list_number li{
     list-style-type: decimal;
}
.list_iroha li{
     list-style-type: katakana-iroha;
}
.list_disc li{
      list-style-type: disc;
}
.list_number_02 li{
     list-style-type: decimal-leading-zero;
}
.img_center{
	text-align:center;
}
.ta_r{
	text-align:right;
}


/*=== ヘッダー ===*/
#header[role="banner"]{
	border:0;
}
header .header_content{
	background-color:#ecebe7;
    padding: 4px 0;
     min-height: 24px;
}
header .header_content ul li{
	display:inline-block;
	float:left;
    font-size: 14px;
    font-size: 1.4rem;
}
header .header_content ul li + li{
    margin-left: 12px;
}
header .header_content ul li.access{
	float:right;
}
header .header_content ul li a{
	color:#000;
	display:table;
}
header .header_content ul li.moji_size span{
    display: table-cell;
    vertical-align: middle;
}
header .header_content ul li.moji_size span.btn_f_size.normal{
    padding-left: 6px;
}
header .header_content ul li.moji_size span.btn_f_size a{
    height: 20px;
    display: block;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 2px 5px;
	background-color:#fff;
	color:#000;
}
header .header_content ul li.moji_size span.btn_f_size.active a{
	background-color:#000;
	color:#fff;
}
header .header_content ul li.color_change span{
    display: table-cell;
    vertical-align: middle;
}
header .header_content ul li.color_change span.btn_color{
    padding-left: 6px;
}
header .header_content ul li.color_change span.btn_color a{
    height: 20px;
    display: block;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 2px 5px;
}
header .header_content ul li.color_change span.btn_color.normal a{
	background-color:#fff;
}
header .header_content ul li.color_change span.btn_color.black a{
    background-color: #444;
    color: #fff;
}
header .header_content ul li.color_change span.btn_color.blue a{
    background-color: #00468c;
    color: #fff;
}
header .header_content ul li.color_change span.btn_color.yellow a{
	background-color:#fed700;
}
header .header_content ul li span.icon{
	display:table-cell;
	vertical-align:middle;
}
header .header_content ul li span.icon img{
	display:table-cell;
	vertical-align:middle;
}
header .header_content ul li span.txt{
    padding-left: 4px;
	display:table-cell;
	vertical-align:middle;
}

/*=== グローバル ===*/
header .gnav{
	margin-top:10px;
}
header .gnav .content_inner{
    display: table;
}
.nav_home{
	display:inline-block;
    display: table-cell;
    vertical-align: bottom;
    padding-right: 6px;
     width: 15%;
     padding-bottom: 4px;
}
header .gnav ul,
header .gnav .gnav_menu.nav_open{
      width: 100%;
    display: table-cell;
    vertical-align: bottom;
}
header .gnav ul.gnav_menu > li{
	display:inline-block;
	float:left;
	width:20%;
}
header .gnav ul.gnav_menu > li a{
    display: block;
    color: #fff;
    width: 100%;
    padding: 12px 0 8px;
    text-align: center;
     line-height: 1.6;
     border-left: 1px solid #fff;
    box-sizing: border-box;
}
header .gnav ul.gnav_menu > li.nav_hall a{
	background-color:#ba104b;
}
header .gnav ul.gnav_menu > li.nav_event a{
	background-color:#4840b8;
}
header .gnav ul.gnav_menu > li.nav_facility a{
	background-color:#4b7d15;
}
header .gnav ul.gnav_menu > li.nav_about a{
	background-color:#9c1882;
}
header .gnav ul.gnav_menu > li.nav_square a{
	background-color:#8b7001;
}
header .gnav ul.gnav_menu > li a span{
    position: relative;
    font-weight: bold;
}
header .gnav ul.gnav_menu > li.nav_hall a span{
    padding-left: 38px;
}
header .gnav ul.gnav_menu > li.nav_hall a .txt:before{
    content: "";
    background: url(../img/common/icon_hall.png) no-repeat;
    width: 32px;
    height: 28px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -14px;
}
header .gnav ul.gnav_menu > li.nav_event a span{
    padding-left: 38px;
}
header .gnav ul.gnav_menu > li.nav_event a .txt:before{
    content: "";
    background: url(../img/common/icon_event.jpg) no-repeat;
    width: 32px;
    height: 24px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
header .gnav ul.gnav_menu > li.nav_facility a span{
    padding-left: 31px;
}
header .gnav ul.gnav_menu > li.nav_facility a .txt:before{
    content: "";
    background: url(../img/common/icon_facility.jpg) no-repeat;
    width: 25px;
    height: 27px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -14px;
}
header .gnav ul.gnav_menu > li.nav_about a span{
    padding-left: 26px;
}
header .gnav ul.gnav_menu > li.nav_about a .txt:before{
    content: "";
    background: url(../img/common/icon_about.jpg) no-repeat;
    width: 22px;
    height: 25px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -13px;
}
header .gnav ul.gnav_menu > li.nav_square a span{
    padding-left: 36px;
}
header .gnav ul.gnav_menu > li.nav_square a .txt:before{
    content: "";
	background:url(../img/common/icon_square.jpg) no-repeat;
    width: 31px;
    height: 27px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -14px;
}
header .gnav ul.gnav_menu > li ul.sp_nav.open li a .txt:before{
	content:none;
}
header .gnav  .nav-button{
	display:none;
}
header .gnav .gnav_menu.nav_open {
    display: table-cell;
}
header .gnav .gnav_menu.nav_close{
    display: table-cell;
}
header .gnav ul li .sp_nav{
	display:none;
}
header .gnav .nav_menu{
      display: table;
    width: 100%;
}
header .gnav .nav_menu > li{
      display: table-cell;
     position: relative;
	 vertical-align:middle;
	 text-align:center;
}
header .gnav .nav_menu > li >a{
	display:table;
	height:66px;
	width:100%;
}
header .gnav .nav_menu > li> a:hover{
	background:rgba(255,255,255,0.2);
}
header .gnav .nav_menu > li.nav_btn{

}
header .gnav .nav_menu > li.nav_btn> a:hover{
	background:none;
}

header .gnav .nav_menu > li a>span{
	display:table-cell;
	vertical-align:middle;
}

header .gnav .nav_menu li.blank span:after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: -3px 0 0 10px;
	background: url("/shared/img/common/icon_branklink_wh.png") no-repeat; 
	background-size: contain;
	vertical-align: middle;	
}

header .gnav .nav_menu li .nav_menu_child{
	display:none;
      position: absolute;
    top: 100%;
    left: 0;
	z-index:700;
}
header .gnav .nav_menu li:hover .nav_menu_child{
	display:block;
}
header .gnav .nav_menu li .nav_menu_child > li{
      overflow: hidden;
    height: 0;
    transition: .4s;
	display:block;
	border-top:1px solid #fff;
}
header .gnav .nav_menu li:hover .nav_menu_child > li{
      overflow: visible;
    height: auto;
}
header .gnav .nav_menu li .nav_menu_child > li a{
	padding:10px 0;
	font-weight:normal;
}
.cat_nav_wrap{
	display:none;
	background:#000;
}
.cat_nav_wrap a{
	color:#FFF;
	display:block;
}
.cat_nav_wrap a:hover{
	text-decoration:none;
}


/*gNav-colors*/
.nav_home-hall{
	display:none;
}

.page_hall h1,
.page_hall .news .nav-tabs li.select,
.cat_nav_wrap_hall,
.cat_nav_wrap_hall .nav_menu_child{
	background-color:#BA104B;
}
.page_hall .news .nav-tabs li.select{
	border-color:#BA104B;
}
.page_hall .news .nav-tabs li.select::after{
	border-color: #BA104B transparent transparent transparent;
}
/*ホールの時はロゴ入れ替え*/
.page_hall .nav_home-hall{
	display:table-cell;
}
.page_hall .nav_home-ac{
	display:none;
}

.page_manabi h1,
.page_manabi .news .nav-tabs li.select,
.cat_nav_wrap_kouza,
.cat_nav_wrap_kouza .nav_menu_child{
	background-color:#4840B8;
}
.page_manabi .news .nav-tabs li.select{
	border-color:#4840B8;
}
.page_manabi .news .nav-tabs li.select::after{
	border-color: #4840B8 transparent transparent transparent;
}
.cat_nav_wrap_kouza .nav_menu{
	table-layout:fixed;
}

.page_rental h1,
.page_rental .news .nav-tabs li.select,
.cat_nav_wrap_shisetsu,
.cat_nav_wrap_shisetsu .nav_menu_child{
	background-color:#4a7d14;
}
.page_rental .news .nav-tabs li.select{
	border-color:#4a7d14;
}
.page_rental .news .nav-tabs li.select::after{
	border-color: #4a7d14 transparent transparent transparent;
}

.page_ac_outline h1,
.page_ac_outline .news .nav-tabs li.select,
.cat_nav_wrap_foundation,
.cat_nav_wrap_foundation .nav_menu_child{
	background-color:#9C1882;
}
.page_ac_outline .news .nav-tabs li.select{
	border-color:#9C1882;
}
.page_ac_outline .news .nav-tabs li.select::after{
	border-color: #9C1882 transparent transparent transparent;
}

.cat_nav_wrap_foundation .nav_menu{
	table-layout:fixed;
}
.page_square h1,
.page_square .news .nav-tabs li.select,
.cat_nav_wrap_square,
.cat_nav_wrap_square .nav_menu_child{
	background-color:#8B7001;
}
.cat_nav_wrap_square .nav_menu{
	table-layout:fixed;
}
.nav_menu_child a{
	background:rgba(255,255,255,0.2);
}
.nav_menu_child a:hover{
	background:none;
}

.nav_btn strong{
background-color: #fff;
color: #000;
padding:5px;
margin-left: 6px;
font-weight: bold;
}
.nav_btn_yellow strong{
    background-color: #fff616;
    margin-left: 2px;
}
header .gnav .nav_menu > li.nav_btn.nav_btn_yellow{
     padding-left: 4px;
}
header .gnav .nav_menu > li.nav_btn > a{
      height: 46px;
    background: #fff;
}
header .gnav .nav_menu > li.nav_btn.nav_btn_yellow > a{
      background-color: #fff616;
}
header .gnav .nav_menu li:hover > a{
      background: rgba(255,255,255,0.2);
}
header .gnav .nav_menu li.nav_btn:hover > a{
    background: #fff;
}
header .gnav .nav_menu li.nav_btn.nav_btn_yellow:hover > a{
      background-color: #fff616;
}
header .gnav .nav_menu li .nav_menu_child a:hover {



    background: none;
}


.page_hall .cat_nav_wrap_hall{
	display:block;
}
.page_manabi .cat_nav_wrap_kouza{
	display:block;
}
.page_rental .cat_nav_wrap_shisetsu{
	display:block;

}

.page_ac_outline .cat_nav_wrap_foundation{
	display:block;
}

.page_square .cat_nav_wrap_square{
	display:block;
}


/*=== フッター ===*/
footer[role="contentinfo"] {
	background:none;
	padding-top:0;
	border:0;
}
.footer{
    margin-top: 90px;
      color: #000;
}
.footer .footer_content{
    background-color: #ecebe7;
    padding: 40px 0;
}
.footer .footer_content .footer_upper{
    padding-bottom: 30px;
    border-bottom: 1px solid #aeaeae;
}
.footer .footer_content .footer_upper h2{
    text-align: left;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    display: inline-block;
}
.footer .footer_content .footer_upper h2 a{
    color: #000;
}
.footer .footer_content .footer_upper .btn_access{
    display: inline-block;
}
.footer .footer_content .footer_upper .btn_access a{
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    padding: 2px 10px 0;
}
.footer .footer_content .footer_upper .btn_access a img{
	margin-right:6px;
}
.footer .footer_content .footer_upper p{
    margin-top: 10px;
    font-size: 14px;
    font-size: 1.4rem;
	color: #000;
}
.footer .footer_content .block_list{
     display: table;
     width: 100%;
}
.footer .footer_content .block_list .block{
    width: 20%;
     display: table-cell;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 1em 1% 0 1%;
    margin-right: 1%;
    max-width: 230px;
    border-right: 1px solid #aeaeae;
    box-sizing: border-box;
}
.footer .footer_content .block_list .block:last-child{
	border-right:none;
}
.footer .footer_content .block_list .block h3{
	font-weight:bold;
     font-size: 100%;
     margin: 0;
}
.footer .footer_content .block_list .block .tel_txt{
    margin-bottom: 20px;
	color: #000;
}
.footer .footer_content .block_list .block h3 a{
	color:#000;
}
.footer .footer_content .block_list .block .page_list{
	margin-top:10px;
}
.footer .footer_content .block_list .block .page_list li + li{
	margin-top:4px;
}
.footer .footer_content .block_list .block .page_list li a{
	color:#000;
}
.footer .footer_content .block_list .block .page_list li.outside_link a{
	position:relative;
}
.footer .footer_content .block_list .block .page_list li.outside_link a:after{
	content:"";
	width:9px;
	height:9px;
	background:url(/shared/img/common/icon_branklink_gray.jpg) no-repeat;
	display:inline-block;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: -13px;
}
.footer .footer_content .block_list .block.other_block .page_list{
	padding-bottom:10px;
    border-bottom: 1px solid #aeaeae;
}
.footer .footer_content .block_list .block.other_block .page_list:last-child{
	padding-bottom:0;
    border-bottom: none;
}
.footer .copy_box{
	background-color:#f9f9ef;
}
.footer .copy_box .content_inner{
    padding: 20px 0;
}
.footer .copy_box .content_inner .footer_link{
	display:inline-block;
}
.footer .copy_box .content_inner .footer_link li{
	display:inline-block;
	float:left;
    padding: 0 8px;
    line-height: 1;
}
.footer .copy_box .content_inner .footer_link li:first-child{
	padding-left:0;
}
.footer .copy_box .content_inner .footer_link li:last-child{
	padding-right:0;
}
.footer .copy_box .content_inner .footer_link li + li{
	border-left:1px solid #000;
}
.footer .copy_box .content_inner .footer_link li a{
	font-size:14px;
	font-size:1.4rem;
	color:#000;
    display: block;
}
.footer .copy_box .content_inner .copy_txt{
	display:inline-block;
    float: right;
    font-size: 12px;
    font-size: 1.2rem;
	color:#000;
}


.footer .tell_box_l {
	float: left;
	width: 50%;
}

.footer .tell_box_r {
	float: right;
	width: 50%;
}

.footer .tell_box strong{
	font-weight: bold;
}

.footer .tell_box .tell_txt {
	font-weight: bold;
	font-size: 124%;
	margin-left: .5em;
}

.footer .tell_box .tell_title_shisetsu,
.footer .tell_box .tell_title_hall,
.footer .tell_box .tell_title_kouza,
.footer .tell_box .tell_title_zaidan {
	padding-top: .2em;
	padding-right: .5em;
	padding-bottom: .2em;
	padding-left: 2em;
	border: 1px solid #aeaeae;
	background: #fff;
}

.footer .tell_box .tell_title_shisetsu {
	background-image: url(../img/common/icon_news_shisetsu.png) ;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}

.footer .tell_box .tell_title_hall { 
	background-image: url(../img/common/icon_news_hall.png) ;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}

.footer .tell_box .tell_title_kouza { 
	background-image: url(../img/common/icon_news_kouza.png) ;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}

.footer .tell_box .tell_title_zaidan {
	background-image: url(../img/common/icon_news_zaidan.png) ;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}


/*=== スライダー ===*/
 .main_img{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.main_img .slick-dotted.slick-slider,
.main_img .slick-box.slick-slider{
	margin-bottom:0;
}

.main_img .slick-dotted.slick-slider .slick-prev,
.main_img .slick-box.slick-slider .slick-prev{
    left: 0;
    z-index: 100;
    width: 60px;
    height: 80px;
    margin-top: -20px;
     background: rgba(0,0,0,0.8);
}
.main_img .slick-dotted.slick-slider .slick-prev:before,
.main_img .slick-box.slick-slider .slick-prev:before {
    content: '';
	width:11px;
	height:19px;
	display:inline-block;
	background:url(../img/common/btn_slide_prev.png) no-repeat;
}
.main_img .slick-dotted.slick-slider .slick-next,
.main_img .slick-box.slick-slider .slick-next{
    right: 0;
    z-index: 100;
    width: 60px;
    height: 80px;
    margin-top: -20px;
     background: rgba(0,0,0,0.8);
}
.main_img .slick-dotted.slick-slider .slick-next:before,
.main_img .slick-box.slick-slider .slick-next:before {
    content: '';
	width:11px;
	height:19px;
	display:inline-block;
	background:url(../img/common/btn_slide_next.png) no-repeat;
}
.slick-dots,
.slick-dots{
    bottom: -35px;
    position: unset;
}
.slick-dots li,
.slick-dots li{
    width: 14px;
    height: 14px;
    margin: 0 10px;
}
.slick-dots li button,
.slick-dots li button{
	background-color:#a5a5a5;
    border-radius: 100%;
    width: 14px;
    height: 14px;
}
.slick-dots li.slick-active button,
.slick-dots li.slick-active button{
	background-color:#4b4b4b;
}
.slick-dots li button:before,
.slick-dots li button:before{
    content: '';
}
.slick-slide img,
.slick-slide img{
    width: 100%;
    height: auto;
}
#tglBtn,
#tglBtn{
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #000;
    padding: 3px 20px 2px;
    font-size: 14px;
    font-size: 1.4rem;
	cursor: pointer;
}
#tglBtn span,
#tglBtn span{
    color: #fff;
    padding-left: 14px;
	position:relative;
}
#tglBtn span:before,
#tglBtn span:before{
	content:"";
	width:7px;
    height: 14px;
	display:inline-block;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-7px;
}
#tglBtn span#stopBtn:before,
#tglBtn span#stopBtn:before{
	background:url(../img/common/icon_slide_stop.png) no-repeat;
}
#tglBtn span#startBtn:before,
#tglBtn span#startBtn:before{
	background:url(../img/common/icon_slide_start.png) no-repeat;
}

#shadow .img_block {
    margin: 0 auto;
    width: 100%;
    text-align: center;
	padding-top: 80px;
}

/*========= トップ =========*/
.footer{
    margin-top: 90px;
}
	
/*=== ラインナップ ===*/
.line_up{
	background-color:#ecebe7;
    margin-top: 36px;
}
.line_up .content_inner{
    padding: 40px 0;
}
.line_up .content_inner .tit_box{
	text-align:center;
}
.line_up .content_inner .tit_box .tit{
    display: inline-block;
	margin-left:20px;
	margin-right:20px;
	font-size:30px;
	font-size:3.0rem;

}
.line_up .content_inner .tit_box .tit span{
	font-size:20px;
	font-size:2.0rem;
}
.line_up .content_inner .tit_box .back_month,
.line_up .content_inner .tit_box .next_month{
    display: inline-block;
}
.line_up .content_inner .tit_box .back_month a,
	.line_up .content_inner .tit_box .next_month a{
    background-color: #000;
    color: #fff;
     padding: 4px 10px;
}
.line_up .content_inner .tit_box .back_month a span,
.line_up .content_inner .tit_box .next_month a span{
    padding-left: 6px;
}
.line_up .tab{
	overflow:hidden;
    width: 100%;
}
.line_up .tab li{
    width: 33.3%;
	float:left;
	color:#fff;
	text-align:center;
	font-size:22px;
	font-size:2.2rem;
    cursor: pointer;
    padding: 6px 0 4px;
}
.line_up .tab li.tab_kouen{
	background-color:#ba104b;
}
.line_up .tab li.tab_kouza{
	background-color:#4840b8;
}
.line_up .tab li.tab_tenji{
	background-color:#4b7d15;
}
.line_up .content  .tab_inner{
	padding:20px;
}
.line_up .content .tab_content_kouen .tab_inner{
    background: #f5eaeb;
}
.line_up .content .tab_content_kouza .tab_inner{
    background: #edecf6;
}
.line_up .content .tab_content_tenji .tab_inner{
    background: #f3f7ef;
}
.line_up .content  .link_ichiran{
    text-align: right;
}
.line_up .content  .link_ichiran a{
    color: #000;
    font-weight: bold;
}
.line_up .content  .link_ichiran a img{
    margin-right: 6px;
}
.line_up .content  .topic{
    display: table;
    width: 100%;
}
.line_up .content  .topic + .topic{
	margin-top:1em;
}
.line_up .content  .topic .place{
    display: table-cell;
    vertical-align: top;
    width: 10em;
}
.line_up .content  .topic .place span{
    background-color: #FFF;
    padding: 0 4px;
    font-weight: bold;
	display: block;
	width: 6em; 
	
}
.line_up .content  .topic .tit{
    display: table-cell;
    vertical-align: top;
}
.line_up .content .tab_content_kouen .topic .tit a{
    color: #6c0211;
}
.line_up .content .tab_content_kouza .topic .tit a{
    color: #0a0270;
}
.line_up .content .tab_content_tenji .topic .tit a{
    color: #376901;
}
.line_up .hide {
	display:none;
}
.line_up .content  .tab_cal{
    display: table;
    width: 100%;
    margin-top: 20px;
}
.line_up .content  .tab_cal .date{
	display:table-cell;
	text-align:center;
    border-left: 1px solid #ecebe7;
}
.line_up .content  .tab_cal .date:first-child{
	border-left:none;
}
.line_up .content  .tab_cal .date .day{
    font-size: 12px;
    font-size: 1.2rem;
    background-color: #dddddd;
    border-bottom: 1px solid #ecebe7;
    padding: 2px 0 0;
}
.line_up .content  .tab_cal .date .num{
    background: #fff;
    padding: 2px 0 0;
	display:block;
}
.line_up .content .tab_content_kouen .tab_cal .date.active .num{
    background: #ba104b;
	color:#fff;
}
.line_up .content .tab_content_kouza .tab_cal .date.active .num{
    background: #4840b8;
	color:#fff;
}
.line_up .content .tab_content_tenji .tab_cal .date.active .num{
    background: #4b7d15;
	color:#fff;
}


/*=== ニュース ===*/
.news .nav-tabs{
    width: 100%;
}
.news .nav-tabs li{
    width: 33.3%;
    float: left;
    text-align: center;
    font-size: 22px;
    font-size: 2.2rem;
    cursor: pointer;
    padding: 6px 0 4px;
    border: 1px solid #000;
    box-sizing: border-box;
    border-left: none;
}
.news .nav-tabs li:first-child{
    border-left: 1px solid #000;
}
.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    border: none;
    background: none;
}
.news .nav-tabs li.select{
    background: #784eab;
	color:#fff;
	position:relative;
    border: 1px solid #784eab;
}
.news .nav-tabs li.select + li{
    border-left: 1px solid #000;
}
.news .nav-tabs li.select:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 28px 0 28px;
    border-color: #784eab transparent transparent transparent;
    display: inline-block;
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -28px;
}
.news .nav-tabs li a{
      color: #000;
     border: none;
}
.news .nav-tabs li.select a{
      color: #fff;
     border: none;
}
.news .tab-content{
    margin-top: 30px;
	margin-bottom: 12px;
}

.tab-content ul{
	border-top:1px solid #666;
}
 .tab-content ul li{
	 border-bottom:1px solid #666;
 }
.tab-content ul a{
	padding:1em;
	display:block;
	padding-left:50px;
	background: no-repeat 10px 50%;
	color:#333;
	text-decoration:underline;
}
.tab-content ul li>span{
	padding:1em;
	display:block;
}

.tab-content ul li.ic-ac_outline a{
	background-image:url(../img/common/icon_news_zaidan.png);
}


    .tab-content ul li.ic-hall a{
	background-image:url(../img/common/icon_news_hall.png);
}

.tab-content ul li.ic-course a{
	background-image:url(../img/common/icon_news_kouza.png);
}
.tab-content ul li.ic-rental a{
	background-image:url(../img/common/icon_news_shisetsu.png);
}




.news .hide {
	display:none;
}

.page_hall .tab-content ul a,
.page_manabi .tab-content ul a,
.page_rental .tab-content ul a,
.page_ac_outline .tab-content ul a{
	padding-left:0!important;
}




/*=== googleカレンダー ===*/

.bnr_area h2 {
	font-size: 135%;
}

.bnr_area .content_inner .g_cal_wrap{
      display: inline-block;
    width: 40%;
    float: left;
}

.gc-wrap {
    max-width: 800px;
    margin: 3% auto;
}
 
.g-calendar {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 80%;
}
 
.g-calendar iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
/*=== 広告バナー ===*/
.bnr_area .content_inner .bnr_wrap{
      display: inline-block;
    width: 36%;

    float: left;
    margin-left: 12%;
}
.bnr_area .content_inner .bnr_wrap .bnr_inner{
      background-color: #e2e9f1;
    padding: 1em;
}
.bnr_area .content_inner .bnr_wrap p{
      display: block;
    text-align: left;
     margin: 10px 0;
}
.bnr_area .content_inner .bnr_wrap .tit{
	font-size:20px;
	font-size:2.0rem;
}
.bnr_area .content_inner .bnr_wrap .link_gaiyou{
	color:#000;
}
.bnr_area .content_inner .bnr_wrap .link_gaiyou img{
	margin-right:6px;
}
.bnr_area .content_inner .bnr_wrap .bnr_list li{
    display: inline-block;
    /*float: left;*/
     width: 100%;
    margin-top: -10px;
	margin-left:1%;
     text-align: center;
	 /*height:60px;*/
	 overflow:hidden;
}
.bnr_area .content_inner .bnr_wrap .bnr_list li img{
	width:100%;
	max-width:262px;
	height:auto;
}



/*form-error*/
div.contact-form div.contact-form-field .field_error{
	background:#ffff33;
	padding:2px 5px;
}	
	
	
@media screen and (max-width: 1200px){
/*========= 共通要素 =========*/
/*=== グローバル ===*/
header .gnav ul li a span{
	font-size:14px;
	font-size:1.4rem;
}
}


/*タブレット以下*/
@media screen and (max-width: 1024px){
/*========= 共通要素 =========*/
/*=== ヘッダー ===*/
header {
    padding: 10px 1% 0;
    position: fixed;
    top: 0;
    width: 98%;
    z-index: 99999;
    background-color: #fff;
}
header .header_content{
	display:none;
}
header .gnav .nav_home{
     width: 100%;
}
.pankuzu{
	display:none;
}
#content_start {
    margin-top: 74px;
}
.page_manabi .news .tab-content,
.page_rental .news .tab-content,
.page_ac_outline .news .tab-content{
    padding: 0 10px;
}

/*=== グローバル ===*/
header .gnav{
	margin:0;
}
header .gnav .content_inner{
    position: relative;
}
header .gnav .gnav_outer.active{
      z-index: 790;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 70px;
}
header .gnav ul.gnav_menu {
    position: fixed;
    left: 0;
     top: 70px;
    display: none;
    z-index: 800;
    width: 100%;
    height: 88%;
}
header .gnav ul.gnav_menu.open {
    display: block;
     overflow-y: scroll;
}
header .gnav .nav-button,
header .gnav .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
header .gnav .nav-button {
    display: inline-block;
    cursor: pointer;
    z-index: 800;
    position: absolute;
    right: 4px;
    z-index: 800;
     width: 50px;
    height: 36px;
  }
header .gnav .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #000;
  }
header .gnav .nav-button p{
      font-size: 12px;
    font-size: 1.2rem;
    position: absolute;
    bottom: -1.8em;
    color: #000;
    font-weight: bold;
}
header .gnav .nav-button span:nth-of-type(1) {
    top: 0;
  }
header .gnav .nav-button span:nth-of-type(2) {
    top: 16px;
  }
header .gnav .nav-button span:nth-of-type(3) {
    bottom: 0;
  }
header .gnav .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(16px) rotate(-45deg);
  }
header .gnav .nav-button.active span:nth-of-type(2) {
    opacity: 0;
  }
header .gnav .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-16px) rotate(45deg);
  }
header .gnav ul.gnav_menu li{
    display: block;
    float: none;
    width: 100%;
	position:relative;
}
header .gnav ul.gnav_menu li a{
    padding: 18px 0 16px;
}
header .gnav ul.gnav_menu > li a{
     border-left: none;
}
header .gnav ul.gnav_menu li a span{
    font-size: 16px;
    font-size: 1.6rem;
}
header .gnav .gnav_menu.nav_open,
header .gnav .hall_nav_menu.nav_open{
  display: block;
     width: 100%;
}
header .gnav .gnav_menu.nav_close,
header .gnav .hall_nav_menu.nav_close {
  display: none;
}

.page_hall header .gnav ul.gnav_menu li.nav_hall .sp_nav{
  display: block;
}
.page_manabi header .gnav ul.gnav_menu li.nav_event .sp_nav{
  display: block;
}
.page_rental header .gnav ul.gnav_menu li.nav_facility .sp_nav{
  display: block;
}
.page_ac_outline header .gnav ul.gnav_menu li.nav_about .sp_nav{
  display: block;
}
.page_square header .gnav ul.gnav_menu li.nav_square .sp_nav{
  display: block;
}

header .gnav ul.gnav_menu.nav_open li ul.sp_nav li {
    border-top: 1px solid #fff;
}
header .gnav ul.gnav_menu li .sp_nav > li {
    background-color: #ba104a;
}
.page_manabi header .gnav ul.gnav_menu li .sp_nav > li{
      background-color: #473fb8;
}
.page_manabi header .gnav ul.gnav_menu li .sp_nav > li > .sp_nav_child li a{
     background-color: #6b64c8;
}
header .gnav .nav_menu{
	display:none;
}
header .gnav ul.gnav_menu li ul.sp_nav.open li a .txt{
	padding:0;
}
header .gnav ul.gnav_menu li ul.sp_nav.open li{
    border-top: 1px solid #fff;
}

header .gnav ul.gnav_menu li ul.sp_nav.open li.has_child .btn_nav_child{
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 999;
    padding: 6px 20px 6px;
    font-size: 30px;
    width: 1em;
    border-left: 1px solid #fff;
}
header .gnav ul.gnav_menu li ul.sp_nav.open li.has_child .btn_nav_child:before{
	display:inline-block;
	width:20px;
	height:1em;
	content:"＋";
	color:#fff;
}
header .gnav ul.gnav_menu li ul.sp_nav.open li.has_child .btn_nav_child.active:before{
	content:"ー";
}
header .gnav .gnav_menu .sp_nav_child{
	display:block;
	height:auto;
}



/*=== フッター ===*/
.footer .footer_content{
    padding: 20px 2%;
}
.footer .footer_content .content_inner{
    text-align: center;
}
.footer .footer_content .footer_upper{
	padding:0;
	border:none;
    display: inline-block;
    width: 570px;
    margin: 0 auto;
    text-align: left;
}
.footer .copy_box .content_inner{
    padding: 20px 2%;
    width: 96%;
}
.footer .footer_content .block_list{
	display:none;
}
.footer .copy_box .content_inner .footer_link{
    display: block;
    margin: 0px auto 10px;
    text-align: center;
}
.footer .copy_box .content_inner .footer_link li{
	float:none;
}
.footer .copy_box .content_inner .copy_txt{
    display: block;
    float: none;
    text-align: center;
}

.footer .tell_box_l,
.footer .tell_box_r{
	float: none;
	width: 100%;
}




/*========= トップ =========*/

/*=== メインビジュアル ===*/
.main_img{
    margin-top: 75px;
}  

/*=== ピックアップ ===*/
.line_up .content .tab_cal{
	display:none;
}

/*=== ニュース ===*/
.news .content{
    padding: 0 1%;
}

/*=== googleカレンダー ===*/
.bnr_area .content_inner .g_cal_wrap{
      display: block;
    float: none;
    width: 100%;
}

/*=== 広告バナー ===*/
.bnr_area .content_inner .bnr_wrap{
    width: 80%;
}
.bnr_area .content_inner .bnr_wrap .bnr_list li{
      width: 23%;
}
}


@media screen and (max-width: 860px){
/*=== 広告バナー ===*/
.bnr_area .content_inner .bnr_wrap .bnr_list li{
      width: 31%;
}
.g-calendar {
        padding-bottom: 90%;
    }
}


/*小タブレット・スマホ以下*/
@media screen and (max-width: 640px){
/*=== スライダー ===*/
.main_img .slick-dotted.slick-slider .slick-prev,
.main_img .slick-box.slick-slider .slick-prev,
.main_img .slick-dotted.slick-slider .slick-next,
.main_img .slick-box.slick-slider .slick-next{
     width: 40px;
    height: 60px;
     margin-top: -30px;
}
.slick-dots{
      display: block;
     position: initial !important;
    position: relative !important;
    bottom: 0 !important;
}
#tglBtn, #tglBtn{
      position: relative;
    max-width: 200px;
    margin: 10px auto;
}

/*=== トップ ===*/
.line_up .content_inner .tit_box{
      position: relative;
}
.line_up .content_inner .tit_box .tit{
      margin-bottom: 50px;
}
.line_up .content_inner .tit_box .back_month{
      position: absolute;
    top: 80%;
    left: 30%;
    -webkit-transform: translate(-30%,-80%);
    -moz-transform: translate(-30%,-80%);
    -ms-transform: translate(-30%,-80%);
    -o-transform: translate(-30%,-80%);
    transform: translate(-30%,-80%);
}
.line_up .content_inner .tit_box .next_month{
      position: absolute;
    top: 80%;
    left: 70%;
    -webkit-transform: translate(-70%,-80%);
    -moz-transform: translate(-70%,-80%);
    -ms-transform: translate(-70%,-80%);
    -o-transform: translate(-70%,-80%);
    transform: translate(-70%,-80%);
}
	
/*=== フッター ===*/
.footer .footer_content .footer_upper{
	width:100%;
}

	
/*=== 広告バナー ===*/
.bnr_area .content_inner .bnr_wrap p,
.bnr_area .content_inner .bnr_wrap .link_gaiyou{
	display:block;
}
.bnr_area .content_inner .bnr_wrap .bnr_list li{
    width: 48%;
    text-align: center;
}

}
	
	
	

@media screen and (max-width: 410px){	
/*トップ*/
.line_up .tab li{
     font-size: 16px;
    font-size: 1.6rem;
}
.news .tab li{
     font-size: 16px;
    font-size: 1.6rem;
}
.bnr_area .content_inner .bnr_wrap .bnr_list li{
	margin-left:0;
	width:100%;
}
}



